<div class="fixed-bottom">

    <footer class="footer">
        <div class="container-fluid">
            <ul class="nav">
                <h3 class="text-primary font-weight-light mb-2">Obrigado pela praferência!</h3>
                <h4 class="mb-0 font-weight-light">Conheça-nos em outras plataformas.</h4>

                <li class="nav-item">
                    <a target="_blank" href="https://www.instagram.com/tertulia.devs/" rel="follow"
                       class="nav-link" data-toggle="tooltip"
                       data-original-title="Siga nos">
                        <span class="btn-inner--icon"><i class="fab fa-instagram"></i></span>
                    </a>
                </li>
                <li class="nav-item">
                    <a target="_blank" href="https://gitlab.com/tertulia" rel="follow"
                       class="nav-link" data-toggle="tooltip"
                       data-original-title="Siga nos">
                        <span class="btn-inner--icon"><i class="fab fa-gitlab"></i></span>
                    </a>
                </li>
                <li class="nav-item">
                    <a href="https://www.paypal.com/donate?hosted_button_id=82Z99Y5ZNZNT2&source=url"
                       class="nav-item">
                        Apoie essa idéia
                        <i class="fas fa-hand-holding-usd"></i>
                    </a>
                </li>

                <li class="nav-item">
                    <a href="" class="nav-link" target="_blank">License</a>
                </li>

            </ul>

            <div class="copyright">
                ©
                <script>
                    document.write(new Date().getFullYear())


                </script>
                2018 made with <i class="tim-icons icon-heart-2"></i> by
                <a href="javascript:void(0)" target="_blank">Creative Tim</a> for a better web.

            </div>
        </div>
    </footer>
</div>
